Subject: Re: Can we remove pci_find_device() yet?

From: Greg KH <[email-masked]>
Date: Thu, 7 Jan 2010 20:46:46 -0800

On Fri, Jan 08, 2010 at 11:22:36AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> This interface has been deprecated since November 2006, so can something
> be done about the last users (I think only some ISDN drivers)?  Or should
> we just remove the interface and mark those drivers BROKEN (and maybe
> move them to staging)?

Ick, the "new" isdn drivers are still not merged that replace those
older ones?  I thought that happened a while ago.  Karsten, what are you
plans on dropping them?

I recommend putting them in staging if you want a way to get them out of
the kernel tree :)

thanks,

greg k-h